Space/documents
社内 Space ドキュメント内の文字列にコメントするか、スレッド内で返信
スレッドは単語にアンカーを設定します: parent: {object: "node", anchor: {kind: "find", text: "<3–6 words exactly as written>", nth?, parent_id?}}。anchor がない場合はドキュメント全体のノートになります。グラフの1つのマークまたはダイアグラムの1つのボックスの場合: anchor: {kind: "element", block_id: "<block id>", element: "datum:<x>" | "datum:<x>|<series>" | "node:<id>"}(存在しない場合は element_none)。返信ではスレッドを指定します: parent: {object: "utterance", id: "<thread id>"}。to: ["agent"] でエージェントに送信します。制限事項: ドキュメントあたり1,000スレッド(解決済みを含む)、スレッドあたり100コメント、4,096バイトの本文(too_many、row_too_large。何も書き込まれません)。
POST
/v1/space/documents/{document_id}/comments
curl -X POST "https://api.orchestor.io/v1/space/documents/%3Cdocument_id%3E/comments" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123" \ -H "Content-Type: application/json" \ -d '{ "body": "string", "parent": { "object": "node" }, "to": []}'{ "data": { "actor": { "id": "<string>", "name": "<string>", "type": "<string>" }, "answered": true, "body": "<string>", "created_at": "2026-01-01T00:00:00Z", "document_id": "<string>", "edits": [ 0 ], "id": "<string>", "kind": "comment", "parent": { "anchor": { "block_id": "<string>", "detached": true, "element": null, "end": "<string>", "start": "<string>", "text": "<string>" }, "id": "<string>", "object": "node" }, "resolved": true, "seq": 0, "to": [ "agent" ], "updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" }}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json